RubyGems Navigation menu

kado 1.1.3

Simple Ruby wrapper for the NZBVortex API v2

Gemfile
          gem 'kado', '~> 1.1.3'
  
  
  
  
  
  
  

install
          gem install kado -v 1.1.3
  
  
  
  
  
  
  

Total downloads 4,137

For this version 634

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - March 21, 2013 (12 KB)
  2. 1.1.3 - March 21, 2013 (11 KB)
  3. 1.1.2 - March 7, 2013 (11.5 KB)
  4. 1.1.1 - January 13, 2013 (10 KB)
  5. 1.1.0 - December 11, 2012 (10 KB)
Show all versions (8 total)

Runtime Dependencies: